﻿@charset "utf-8";
html, body, div, span, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video { margin:0; padding:0;	border:0;	outline:0;	list-style:none; vertical-align:middle;	background:transparent; }
html, body { width:100%; max-width:100%; }
html {-webkit-text-size-adjust: 100%; /* 2 */-ms-text-size-adjust: 100%;}
body { line-height:1; z-index: 1; min-height: 100vh; overflow-y:visible; overflow-x:hidden; position: relative;}
img { border-style: none; max-width: 100%; width:auto; height: auto;}
nav ul, ul, li { list-style:none;}
strong{ vertical-align: baseline;}
*{box-sizing: border-box;}
/**/
.loding{ width: 100%; height: 100%; position: fixed; left: 0; top: 0; z-index: 111111111111111; content: ""; transition: 1.2s; overflow: hidden; display: flex; flex-direction: row; align-items: center; justify-content: center; align-content: center;}
.body-delay .lodingOut { width: 0; left: -100%;}
.body-delay{ padding-top: 1px;}
.body-delay .page_setView, 
.body-delay .page_setView > span{ opacity:1 !important; transform: translateY(0) !important; -webkit-transform: translateY(0%) !important;}
/**/
.resizeNow *, 
.resizeNow span , 
.resizeNow span::after , 
.resizeNow span::before , 
.resizeNow *::after , 
.resizeNow *::before , 
.resizeNow b , 
.resizeNow b::after , 
.resizeNow b::before , 
.resizeNow div , 
.resizeNow div::after , 
.resizeNow div::before , 
.resizeNow p{ transition: 0s !important;}
/*============================
selection
==============================*/
::selection { background: #eee; color: #111;}
::-moz-selection { background:#eee; color: #111;}
@media screen and (min-width: 651px) {
img.pc{ display:block;}img.sp{ display: none;}img.sp.pc{ display: block !important;}.no-pc{ display: none !important;}}
@media screen and (max-width: 650px) {img.pc{ display:none;}img.sp{ display: block;}img.sp.pc{ display: block !important;}.no-sp{ display: none !important;}}
@media screen and (min-width: 851px) {.pc-none{ display: none !important;}}
@media screen and (max-width: 850px) {.sp-none{ display: none !important;}}
/*-------------------
 フォント
-------------------*/
*{ font-family: 'Noto Sans JP', "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif; color:#222; letter-spacing:1.5px; line-height:1.4em; font-size:14px;}
h1{ font-size:22px;}
h2{ font-size:22px;}
h3{ font-size:20px;}
h4{ font-size:18px;}
.mini{  font-size:12px;}
.bold, .b, .setTit.bold > span{ font-weight: 900 !important;}

/*-------------------
 リンク
-------------------*/
a, a *, a:hover, a:hover * { transition: 0.3s ease-in-out;}
a:link, a:visited, a:hover, a:active { color:var(--font-color2); text-decoration: none;}
a:hover { opacity:1; filter: alpha(opacity=100); color:var(--main-color2-2);}
/*link-btn*/

/*-------------------
 コンテンツ
-------------------*/
header, article, footer, .contents, .wrap { width:100%; display: block; position:relative; z-index:3;}
.inner { width:100%; max-width: var(--innser-max-width); margin: 0 auto; display: flex; position: relative;}
main, section, .section { width:100%; display: flex; flex-direction: column; align-items: center; justify-content: center; position:relative; z-index:3;}
main .inner{ flex-direction: column;}
footer, main, .section { overflow-y: visible;}
header{ z-index: 30;  overflow-y: visible; overflow-x: visible;}
/*-------------------
 slick sider
-------------------*/
.slick-list{ z-index: 100 !important;}
.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus{}
.slick-prev, 
.slick-next { width: 40px !important; height: 40px !important;}
.slick-prev:before, .slick-next:before{ font-size: 40px !important; color: #ddd !important; transition: 0.8s; z-index: 10000;}
.slick-prev:hover:before, .slick-next:hover:before{ color: #000 !important;}
/*-------------------
 color
-------------------*/
.color{ color: var(--main-color1) !important;}
.color2{ color: var(--main2-color) !important;}
.color-000, .setTit.color-000 *{ color:#000 !important;}
.color-555, .setTit.color-555 *{ color:#555 !important;}
.color-777, .setTit.color-777 *{ color:#777 !important;}
.color-999, .setTit.color-999 *{ color:#999 !important;}
.color-aaa, .setTit.color-aaa *{ color:#aaa !important;}
.color-ccc, .setTit.color-ccc *{ color:#ccc !important;}
.color-fff, .setTit.color-fff *{ color: #ffffff !important;}
/*-------------------
 background color
-------------------*/
.bk-color{ background: var(--main-color1) !important;}
.bk-color2{ background: var(--main-color2) !important;}
.bk_fff{ background-color: #ffffff !important;}
.bk_ccc{ background-color: #cccccc !important;}
.bk_ddd{ background-color: #ddd !important;}
.bkr_000{ background-color: #000000 !important;}
/*-------------------
 border
-------------------*/
.borderCCC{ border: solid 1px #ccc;}
.borderfff{ border: solid 1px #fff;}
.border000{ border: solid 1px #000;}
.borderColor{ border: solid 1px var(--main-color1);}
/*-------------------
 common class
-------------------*/
/*text系*/
.text-left{ text-align: left;}
.text-right{ text-align: right;}
.word-keep{ word-break: keep-all;}
/*page*/
@media screen and (min-width: 851px) { .sticky{ position: sticky !important; left: 0; top: 0;}}
.full-size{ width: 100% !important; height: 100% !important;}
.full-width{ width: 100%;}
/*レイアウト系*/
.nowrap{ white-space: nowrap;}
.no-events{ pointer-events: none;}
.center{ text-align: center !important; justify-content: center !important;}
.block{ display: block !important;}
.flex{ display: flex !important;}
.inline-block{ display: inline-block !important;}
.column{ flex-direction: column !important;}
.column-reverse{ flex-direction: column-reverse !important;}
.row{ flex-direction: row !important;}
.column-reverse{ flex-direction: column-reverse !important;}
.space-between{ justify-content: space-between !important;}
table.table-fixed{table-layout:fixed!important;}
table.table-auto{table-layout:auto !important;}
/*-------------------
 common layout
-------------------*/
@media screen and (min-width:851px) {
.column1{ width: 100%; display: block;}
.column2{ width: 50%; display: block;}
.column3-1{ width: 33.3%; display: block;}
.column3-2{ width: 66.6%; display: block;}
.column4-1{ width: 25%; display: block;}
.column4-2{ width: 50%; display: block;}
.column4-3{ width: 75%; display: block;}
.wrap .column1, 
.wrap .column2, 
.wrap .column3-1, 
.wrap .column3-2, 
.wrap .column4-1, 
.wrap .column4-2, 
.wrap .column4-3{ padding-left: 10px; padding-right: 10px;}
.w90-pc{ width: 90%;}
.w88-pc{ width: 88%;}
.w85-pc{ width: 85%;}
.w83-pc{ width: 83%;}
.w80-pc{ width: 80%;}
.w78-pc{ width: 78%;}
.w75-pc{ width: 75%;}
.w73-pc{ width: 73%;}
.w70-pc{ width: 70%;}
.w68-pc{ width: 68%;}
.w65-pc{ width: 65%;}
.w63-pc{ width: 63%;}
.w60-pc{ width: 60%;}
.w58-pc{ width: 58%;}
.w55-pc{ width: 55%;}
.w50-pc{ width: 50%;}
.w48-pc{ width: 48%;}
.w45-pc{ width: 45%;}
.w43-pc{ width: 43%;}
.w40-pc{ width: 40%;}
.w38-pc{ width: 38%;}
.w35-pc{ width: 35%;}
.w33-pc{ width: 33%;}
.w30-pc{ width: 30%;}
.w28-pc{ width: 28%;}
.w25-pc{ width: 25%;}
}
@media screen and (max-width:850px) {
.column1, 
.column2, 
.column3-1, 
.column3-2, 
.column4-1, 
.column4-2, 
.column4-3{ width: 100%; display: block;}
.w90-sp{ width: 90%;}
.w88-sp{ width: 88%;}
.w85-sp{ width: 85%;}
.w83-sp{ width: 83%;}
.w80-sp{ width: 80%;}
.w78-sp{ width: 78%;}
.w75-sp{ width: 75%;}
.w73-sp{ width: 73%;}
.w70-sp{ width: 70%;}
.w68-sp{ width: 68%;}
.w65-sp{ width: 65%;}
.w63-sp{ width: 63%;}
.w60-sp{ width: 60%;}
.w58-sp{ width: 58%;}
.w55-sp{ width: 55%;}
.w50-sp{ width: 50%;}
.w48-sp{ width: 48%;}
.w45-sp{ width: 45%;}
.w43-sp{ width: 43%;}
.w40-sp{ width: 40%;}
.w38-sp{ width: 38%;}
.w35-sp{ width: 35%;}
.w33-sp{ width: 33%;}
.w30-sp{ width: 30%;}
.w28-sp{ width: 28%;}
.w25-sp{ width: 25%;}
}
/*===================
幅指定
=====================*/
@media screen and (min-width:851px) {
.width-pc500{ max-width: 500px;}
.width-pc550{ max-width: 550px;}
.width-pc600{ max-width: 600px;}
.width-pc650{ max-width: 650px;}
.width-pc700{ max-width: 700px;}
.width-pc750{ max-width: 750px;}
.width-pc800{ max-width: 800px;}
.width-pc850{ max-width: 850px;}
.width-pc900{ max-width: 900px;}
.width-pc950{ max-width: 950px;}
.width-pc1000{ max-width: 1000px;}
.width-pc1050{ max-width: 1050px;}
}
/*===================
 高さ指定
=====================*/
@media screen and (min-width:851px) {
.height-pc100{ height: 100px;}
.height-pc150{ height: 150px;}
.height-pc200{ height: 200px;}
.height-pc250{ height: 250px;}
.height-pc300{ height: 300px;}
.height-pc350{ height: 350px;}
.height-pc400{ height: 400px;}
.height-pc450{ height: 450px;}
.height-pc500{ height: 500px;}
.height-pc550{ height: 550px;}
.height-pc600{ height: 600px;}
.height-pc650{ height: 650px;}
.height-pc700{ height: 700px;}
.height-pc750{ height: 750px;}
.height-pc800{ height: 800px;}
}
@media screen and (max-width:850px) {
 .height-sp100{ height: 100px;}
 .height-sp150{ height: 150px;}
 .height-sp200{ height: 200px;}
 .height-sp250{ height: 250px;}
 .height-sp300{ height: 300px;}
 .height-sp350{ height: 350px;}
 .height-sp400{ height: 400px;}
 .height-sp450{ height: 450px;}
 .height-sp500{ height: 500px;}
 .height-sp550{ height: 550px;}
 .height-sp600{ height: 600px;}
 .height-sp650{ height: 650px;}
 .height-sp700{ height: 700px;}
 .height-sp750{ height: 750px;}
 .height-sp800{ height: 800px;}
}
@media screen and (max-width:850px) {
 .height-sp-vh30{ height: 30vh;}
 .height-sp-vh35{ height: 35vh;}
 .height-sp-vh40{ height: 40vh;}
 .height-sp-vh45{ height: 45vh;}
 .height-sp-vh50{ height: 50vh;}
 .height-sp-vh55{ height: 55vh;}
 .height-sp-vh60{ height: 60vh;}
 .height-sp-vh65{ height: 65vh;}
 .height-sp-vh70{ height: 70vh;}
 .height-sp-vh75{ height: 75vh;}
 .height-sp-vh80{ height: 80vh;}
 .height-sp-vh85{ height: 85vh;}
 .height-sp-vh90{ height: 90vh;}
 .height-sp-vh95{ height: 95vh;}
 .height-sp-vh100{ height: 100vh;}
}
/*==============================================
 margin
================================================*/
.mAuto{ margin: auto !important;}
.mb0{ margin-bottom: 0!important;}
.mb5{ margin-bottom: 5px!important;}
.mb10{ margin-bottom: 10px!important;}
.mb15{ margin-bottom: 15px!important;}
.mb20{ margin-bottom: 20px!important;}
.mb25{ margin-bottom: 25px!important;}
.mb30{ margin-bottom: 30px!important;}
.mb35{ margin-bottom: 35px!important;}
.mb40{ margin-bottom: 40px!important;}
.mb45{ margin-bottom: 45px!important;}
.mb50{ margin-bottom: 50px!important;}
.mb55{ margin-bottom: 55px!important;}
.mb60{ margin-bottom: 60px!important;}
.mb65{ margin-bottom: 65px!important;}
.mb70{ margin-bottom: 70px!important;}
.mb75{ margin-bottom: 75px!important;}
.mb80{ margin-bottom: 80px!important;}
.mb85{ margin-bottom: 85px!important;}
.mb90{ margin-bottom: 90px!important;}
.mb95{ margin-bottom: 95px!important;}
.mb100{ margin-bottom: 100px!important;}
.mb105{ margin-bottom: 105px!important;}
.mb110{ margin-bottom: 110px!important;}
.mb115{ margin-bottom: 115px!important;}
.mb120{ margin-bottom: 120px!important;}
.mt0{ margin-top: 0!important;}
.mt5{ margin-top: 5px!important;}
.mt10{ margin-top: 10px!important;}
.mt15{ margin-top: 15px!important;}
.mt20{ margin-top: 20px!important;}
.mt25{ margin-top: 25px!important;}
.mt30{ margin-top: 30px!important;}
.mt35{ margin-top: 35px!important;}
.mt40{ margin-top: 40px!important;}
.mt45{ margin-top: 45px!important;}
.mt50{ margin-top: 50px!important;}
.mt55{ margin-top: 55px!important;}
.mt60{ margin-top: 60px!important;}
.mt65{ margin-top: 65px!important;}
.mt70{ margin-top: 70px!important;}
.mt75{ margin-top: 75px!important;}
.mt80{ margin-top: 80px!important;}
.mt85{ margin-top: 85px!important;}
.mt90{ margin-top: 90px!important;}
.mt95{ margin-top: 95px!important;}
.mt100{ margin-top: 100px!important;}
.mt105{ margin-top: 105px!important;}
.mt110{ margin-top: 110px!important;}
.mt115{ margin-top: 115px!important;}
.mt120{ margin-top: 120px!important;}
.ml0{ margin-left: 0px!important;}
.ml5{ margin-left: 5px!important;}
.ml10{ margin-left: 10px!important;}
.ml15{ margin-left: 15px!important;}
.ml20{ margin-left: 20px!important;}
.ml25{ margin-left: 25px!important;}
.ml30{ margin-left: 30px!important;}
.ml35{ margin-left: 35px!important;}
.ml40{ margin-left: 40px!important;}
.ml45{ margin-left: 45px!important;}
.ml50{ margin-left: 50px!important;}
.mr0{ margin-right: 0px!important;}
.mr5{ margin-right: 5px!important;}
.mr10{ margin-right: 10px!important;}
.mr15{ margin-right: 15px!important;}
.mr20{ margin-right: 20px!important;}
.mr25{ margin-right: 25px!important;}
.mr30{ margin-right: 30px!important;}
.mr35{ margin-right: 35px!important;}
.mr40{ margin-right: 40px!important;}
.mr45{ margin-right: 45px!important;}
.mr50{ margin-right: 50px!important;}
@media screen and (min-width:851px) {
.mb0-pc{ margin-bottom: 0 !important;}
.mb5-pc{ margin-bottom: 5px !important;}
.mb10-pc{ margin-bottom: 10px !important;}
.mb15-pc{ margin-bottom: 15px !important;}
.mb20-pc{ margin-bottom: 20px !important;}
.mb25-pc{ margin-bottom: 25px !important;}
.mb30-pc{ margin-bottom: 30px !important;}
.mb35-pc{ margin-bottom: 35px !important;}
.mb40-pc{ margin-bottom: 40px !important;}
.mb45-pc{ margin-bottom: 45px !important;}
.mb50-pc{ margin-bottom: 50px !important;}
.mb55-pc{ margin-bottom: 55px !important;}
.mb60-pc{ margin-bottom: 60px !important;}
.mb65-pc{ margin-bottom: 65px !important;}
.mb70-pc{ margin-bottom: 70px !important;}
.mb75-pc{ margin-bottom: 75px !important;}
.mb80-pc{ margin-bottom: 80px !important;}
.mb85-pc{ margin-bottom: 85px !important;}
.mb90-pc{ margin-bottom: 90px !important;}
.mb95-pc{ margin-bottom: 95px !important;}
.mb100-pc{ margin-bottom: 100px !important;}
.mb105-pc{ margin-bottom: 105px !important;}
.mb110-pc{ margin-bottom: 110px !important;}
.mb115-pc{ margin-bottom: 115px !important;}
.mb120-pc{ margin-bottom: 120px !important;}
.mt0-pc{ margin-top: 0 !important;}
.mt5-pc{ margin-top: 5px !important;}
.mt10-pc{ margin-top: 10px !important;}
.mt15-pc{ margin-top: 15px !important;}
.mt20-pc{ margin-top: 20px !important;}
.mt25-pc{ margin-top: 25px !important;}
.mt30-pc{ margin-top: 30px !important;}
.mt35-pc{ margin-top: 35px !important;}
.mt40-pc{ margin-top: 40px !important;}
.mt45-pc{ margin-top: 45px !important;}
.mt50-pc{ margin-top: 50px !important;}
.mt55-pc{ margin-top: 55px !important;}
.mt60-pc{ margin-top: 60px !important;}
.mt65-pc{ margin-top: 65px !important;}
.mt70-pc{ margin-top: 70px !important;}
.mt75-pc{ margin-top: 75px !important;}
.mt80-pc{ margin-top: 80px !important;}
.mt85-pc{ margin-top: 85px !important;}
.mt90-pc{ margin-top: 90px !important;}
.mt95-pc{ margin-top: 95px !important;}
.mt100-pc{ margin-top: 100px !important;}
.mt105-pc{ margin-top: 105px !important;}
.mt110-pc{ margin-top: 110px !important;}
.mt115-pc{ margin-top: 115px !important;}
.mt120-pc{ margin-top: 120px !important;}
.mt125-pc{ margin-top: 125px !important;}
.mt130-pc{ margin-top: 130px !important;}
.mt135-pc{ margin-top: 135px !important;}
.mt140-pc{ margin-top: 140px !important;}
.mt145-pc{ margin-top: 145px !important;}
.mt150-pc{ margin-top: 150px !important;}
.ml0-pc{ margin-left: 0px !important;}
.ml5-pc{ margin-left: 5px !important;}
.ml10-pc{ margin-left: 10px !important;}
.ml15-pc{ margin-left: 15px !important;}
.ml20-pc{ margin-left: 20px !important;}
.ml25-pc{ margin-left: 25px !important;}
.ml30-pc{ margin-left: 30px !important;}
.ml35-pc{ margin-left: 35px !important;}
.ml40-pc{ margin-left: 40px !important;}
.ml45-pc{ margin-left: 45px !important;}
.ml50-pc{ margin-left: 50px !important;}
.mr0-pc{ margin-right: 0px !important;}
.mr5-pc{ margin-right: 5px !important;}
.mr10-pc{ margin-right: 10px !important;}
.mr15-pc{ margin-right: 15px !important;}
.mr20-pc{ margin-right: 20px !important;}
.mr25-pc{ margin-right: 25px !important;}
.mr30-pc{ margin-right: 30px !important;}
.mr35-pc{ margin-right: 35px !important;}
.mr40-pc{ margin-right: 40px !important;}
.mr45-pc{ margin-right: 45px !important;}
.mr50-pc{ margin-right: 50px !important;}
}
@media screen and (max-width:850px) {
.mb0-sp{ margin-bottom: 0 !important;}
.mb5-sp{ margin-bottom: 5px !important;}
.mb10-sp{ margin-bottom: 10px !important;}
.mb15-sp{ margin-bottom: 15px !important;}
.mb20-sp{ margin-bottom: 20px !important;}
.mb25-sp{ margin-bottom: 25px !important;}
.mb30-sp{ margin-bottom: 30px !important;}
.mb35-sp{ margin-bottom: 35px !important;}
.mb40-sp{ margin-bottom: 40px !important;}
.mb45-sp{ margin-bottom: 45px !important;}
.mb50-sp{ margin-bottom: 50px !important;}
.mb55-sp{ margin-bottom: 55px !important;}
.mb60-sp{ margin-bottom: 60px !important;}
.mb65-sp{ margin-bottom: 65px !important;}
.mb70-sp{ margin-bottom: 70px !important;}
.mb75-sp{ margin-bottom: 75px !important;}
.mb80-sp{ margin-bottom: 80px !important;}
.mb85-sp{ margin-bottom: 85px !important;}
.mb90-sp{ margin-bottom: 90px !important;}
.mb95-sp{ margin-bottom: 95px !important;}
.mb100-sp{ margin-bottom: 100px !important;}
.mb105-sp{ margin-bottom: 105px !important;}
.mb110-sp{ margin-bottom: 110px !important;}
.mb115-sp{ margin-bottom: 115px !important;}
.mb120-sp{ margin-bottom: 120px !important;}
.mt0-sp{ margin-top: 0 !important;}
.mt5-sp{ margin-top: 5px !important;}
.mt10-sp{ margin-top: 10px !important;}
.mt15-sp{ margin-top: 15px !important;}
.mt20-sp{ margin-top: 20px !important;}
.mt25-sp{ margin-top: 25px !important;}
.mt30-sp{ margin-top: 30px !important;}
.mt35-sp{ margin-top: 35px !important;}
.mt40-sp{ margin-top: 40px !important;}
.mt45-sp{ margin-top: 45px !important;}
.mt50-sp{ margin-top: 50px !important;}
.mt55-sp{ margin-top: 55px !important;}
.mt60-sp{ margin-top: 60px !important;}
.mt65-sp{ margin-top: 65px !important;}
.mt70-sp{ margin-top: 70px !important;}
.mt75-sp{ margin-top: 75px !important;}
.mt80-sp{ margin-top: 80px !important;}
.mt85-sp{ margin-top: 85px !important;}
.mt90-sp{ margin-top: 90px !important;}
.mt95-sp{ margin-top: 95px !important;}
.mt100-sp{ margin-top: 100px !important;}
.mt105-sp{ margin-top: 105px !important;}
.mt110-sp{ margin-top: 110px !important;}
.mt115-sp{ margin-top: 115px !important;}
.mt120-sp{ margin-top: 120px !important;}
.ml0-sp{ margin-left: 0px !important;}
.ml5-sp{ margin-left: 5px !important;}
.ml10-sp{ margin-left: 10px !important;}
.ml15-sp{ margin-left: 15px !important;}
.ml20-sp{ margin-left: 20px !important;}
.ml25-sp{ margin-left: 25px !important;}
.ml30-sp{ margin-left: 30px !important;}
.ml35-sp{ margin-left: 35px !important;}
.ml40-sp{ margin-left: 40px !important;}
.ml45-sp{ margin-left: 45px !important;}
.ml50-sp{ margin-left: 50px !important;}
.mr0-sp{ margin-right: 0px !important;}
.mr5-sp{ margin-right: 5px !important;}
.mr10-sp{ margin-right: 10px !important;}
.mr15-sp{ margin-right: 15px !important;}
.mr20-sp{ margin-right: 20px !important;}
.mr25-sp{ margin-right: 25px !important;}
.mr30-sp{ margin-right: 30px !important;}
.mr35-sp{ margin-right: 35px !important;}
.mr40-sp{ margin-right: 40px !important;}
.mr45-sp{ margin-right: 45px !important;}
.mr50-sp{ margin-right: 50px !important;}
}
/*---------------
　パディング
----------------*/
.pt150{ padding-top: 150px;}
.padding0{ padding: 0px !important;}
.padding5{ padding: 5px !important;}
.padding10{ padding: 10px !important;}
.padding15{ padding: 15px !important;}
.padding20{ padding: 20px !important;}
.padding25{ padding: 25px !important;}
.padding30{ padding: 30px !important;}
.padding25{ padding: 25px !important;}
.padding30{ padding: 30px !important;}
.padding35{ padding: 35px !important;}
.padding40{ padding: 40px !important;}
.padding45{ padding: 45px !important;}
.padding50{ padding: 50px !important;}
.padding55{ padding: 55px !important;}
.padding60{ padding: 60px !important;}
.padding65{ padding: 65px !important;}
.padding70{ padding: 70px !important;}
.padding75{ padding: 75px !important;}
.padding80{ padding: 80px !important;}
.padding85{ padding: 85px !important;}
.padding90{ padding: 90px !important;}
.padding95{ padding: 95px !important;}
.padding100{ padding: 100px !important;}
.pTB5 { padding-top: 5px !important; padding-bottom: 5px !important; }
.pTB10 { padding-top: 10px !important; padding-bottom: 10px !important; }
.pTB15 { padding-top: 15px !important; padding-bottom: 15px !important; }
.pTB20 { padding-top: 20px !important; padding-bottom: 20px !important; }
.pTB25 { padding-top: 25px !important; padding-bottom: 25px !important; }
.pTB30 { padding-top: 30px !important; padding-bottom: 30px !important; }
.pTB35 { padding-top: 35px !important; padding-bottom: 35px !important; }
.pTB40 { padding-top: 40px !important; padding-bottom: 40px !important; }
.pTB45 { padding-top: 45px !important; padding-bottom: 45px !important; }
.pTB50 { padding-top: 50px !important; padding-bottom: 50px !important; }
.pLR5 { padding-left: 5px !important; padding-right: 5px !important; }
.pLR10 { padding-left:10px !important; padding-right: 10px !important; }
.pLR15 { padding-left: 15px !important; padding-right: 15px !important; }
.pLR20 { padding-left:20px !important; padding-right: 20px !important; }
.pLR25 { padding-left: 25px !important; padding-right: 25px !important; }
.pLR30 { padding-left:30px !important; padding-right: 30px !important; }
.pLR35 { padding-left: 35px !important; padding-right: 35px !important; }
.pLR40 { padding-left:40px !important; padding-right: 40px !important; }
.pLR45 { padding-left: 45px !important; padding-right: 45px !important; }
.pLR50 { padding-left:50px !important; padding-right: 50px !important; }
.pLR60 { padding-left:60px !important; padding-right: 60px !important; }
.pLR70 { padding-left:70px !important; padding-right: 70px !important; }
.pLR80 { padding-left:80px !important; padding-right: 80px !important; }
.pLR90 { padding-left:90px !important; padding-right: 90px !important; }
.pLR100 { padding-left:100px !important; padding-right: 100px !important; }
@media screen and (min-width: 851px) {
.padding0-pc{ padding: 0px !important;}
.padding5-pc{ padding: 5px !important;}
.padding15-pc{ padding: 15px !important;}
.padding20-pc{ padding: 20px !important;}
.padding25-pc{ padding: 25px !important;}
.padding30-pc{ padding: 30px !important;}
.padding35-pc{ padding: 35px !important;}
.padding40-pc{ padding: 40px !important;}
.padding45-pc{ padding: 45px !important;}
.padding50-pc{ padding: 50px !important;}
.padding55-pc{ padding: 55px !important;}
.padding60-pc{ padding: 60px !important;}
.padding65-pc{ padding: 65px !important;}
.padding70-pc{ padding: 70px !important;}
.padding75-pc{ padding: 75px !important;}
.padding80-pc{ padding: 80px !important;}
.padding85-pc{ padding: 85px !important;}
.padding90-pc{ padding: 90px !important;}
.padding95-pc{ padding: 95px !important;}
.padding100-pc{ padding: 100px !important;}
.pTB5-pc { padding-top: 5px !important; padding-bottom: 5px !important; }
.pTB10-pc { padding-top: 10px !important; padding-bottom: 10px !important; }
.pTB15-pc { padding-top: 15px !important; padding-bottom: 15px !important; }
.pTB20-pc { padding-top: 20px !important; padding-bottom: 20px !important; }
.pTB25-pc { padding-top: 25px !important; padding-bottom: 25px !important; }
.pTB30-pc { padding-top: 30px !important; padding-bottom: 30px !important; }
.pTB35-pc { padding-top: 35px !important; padding-bottom: 35px !important; }
.pTB40-pc { padding-top: 40px !important; padding-bottom: 40px !important; }
.pTB45-pc { padding-top: 45px !important; padding-bottom: 45px !important; }
.pTB50-pc { padding-top: 50px !important; padding-bottom: 50px !important; }
.pLR5-pc { padding-left: 5px !important; padding-right: 5px !important; }
.pLR10-pc { padding-left:10px !important; padding-right: 10px !important; }
.pLR15-pc { padding-left: 15px !important; padding-right: 15px !important; }
.pLR20-pc { padding-left:20px !important; padding-right: 20px !important; }
.pLR25-pc { padding-left: 25px !important; padding-right: 25px !important; }
.pLR30-pc { padding-left:30px !important; padding-right: 30px !important; }
.pLR35-pc { padding-left: 35px !important; padding-right: 35px !important; }
.pLR40-pc { padding-left:40px !important; padding-right: 40px !important; }
.pLR45-pc { padding-left: 45px !important; padding-right: 45px !important; }
.pLR50-pc { padding-left:50px !important; padding-right: 50px !important; }
.pL5-pc { padding-left: 5px !important;}
.pL10-pc { padding-left:10px !important;}
.pL15-pc { padding-left: 15px !important;}
.pL20-pc { padding-left:20px !important;}
.pL25-pc { padding-left: 25px !important;}
.pL30-pc { padding-left:30px !important; }
.pL35-pc { padding-left: 35px !important;}
.pL40-pc { padding-left:40px !important;}
.pL45-pc { padding-left: 45px !important;}
.pL50-pc { padding-left:50px !important;}
.pR5-pc { padding-right: 5px !important; }
.pR10-pc { padding-right: 10px !important; }
.pR15-pc { padding-right: 15px !important; }
.pR20-pc { padding-right: 20px !important; }
.pR25-pc { padding-right: 25px !important; }
.pR30-pc { padding-right: 30px !important; }
.pR35-pc { padding-right: 35px !important; }
.pR40-pc { padding-right: 40px !important; }
.pR45-pc { padding-right: 45px !important; }
.pR50-pc { padding-right: 50px !important; }
}
@media screen and (max-width:850px) {
.padding0-sp{ padding: 0px !important;}
.padding5-sp{ padding: 5px !important;}
.padding15-sp{ padding: 15px !important;}
.padding20-sp{ padding: 20px !important;}
.padding25-sp{ padding: 25px !important;}
.padding30-sp{ padding: 30px !important;}
.padding35-sp{ padding: 35px !important;}
.padding40-sp{ padding: 40px !important;}
.padding45-sp{ padding: 45px !important;}
.padding50-sp{ padding: 50px !important;}
.padding55-sp{ padding: 55px !important;}
.padding60-sp{ padding: 60px !important;}
.padding65-sp{ padding: 65px !important;}
.padding70-sp{ padding: 70px !important;}
.padding75-sp{ padding: 75px !important;}
.padding80-sp{ padding: 80px !important;}
.padding85-sp{ padding: 85px !important;}
.padding90-sp{ padding: 90px !important;}
.padding95-sp{ padding: 95px !important;}
.padding100-sp{ padding: 100px !important;}
.pTB5-sp { padding-top: 5px !important; padding-bottom: 5px !important; }
.pTB10-sp { padding-top: 10px !important; padding-bottom: 10px !important; }
.pTB15-sp { padding-top: 15px !important; padding-bottom: 15px !important; }
.pTB20-sp { padding-top: 20px !important; padding-bottom: 20px !important; }
.pTB25-sp { padding-top: 25px !important; padding-bottom: 25px !important; }
.pTB30-sp { padding-top: 30px !important; padding-bottom: 30px !important; }
.pTB35-sp { padding-top: 35px !important; padding-bottom: 35px !important; }
.pTB40-sp { padding-top: 40px !important; padding-bottom: 40px !important; }
.pTB45-sp { padding-top: 45px !important; padding-bottom: 45px !important; }
.pTB50-sp { padding-top: 50px !important; padding-bottom: 50px !important; }
.pLR5-sp { padding-left: 5px !important; padding-right: 5px !important; }
.pLR10-sp { padding-left:10px !important; padding-right: 10px !important; }
.pLR15-sp { padding-left: 15px !important; padding-right: 15px !important; }
.pLR20-sp { padding-left:20px !important; padding-right: 20px !important; }
.pLR25-sp { padding-left: 25px !important; padding-right: 25px !important; }
.pLR30-sp { padding-left:30px !important; padding-right: 30px !important; }
.pLR35-sp { padding-left: 35px !important; padding-right: 35px !important; }
.pLR40-sp { padding-left:40px !important; padding-right: 40px !important; }
.pLR45-sp { padding-left: 45px !important; padding-right: 45px !important; }
.pLR50-sp { padding-left: 50px !important; padding-right: 50px !important; }
.pL5-sp { padding-left: 5px !important;}
.pL10-sp { padding-left:10px !important;}
.pL15-sp { padding-left: 15px !important;}
.pL20-sp { padding-left:20px !important;}
.pL25-sp { padding-left: 25px !important;}
.pL30-sp { padding-left:30px !important; }
.pL35-sp { padding-left: 35px !important;}
.pL40-sp { padding-left:40px !important;}
.pL45-sp { padding-left: 45px !important;}
.pL50-sp { padding-left:50px !important;}
.pR5-sp { padding-right: 5px !important; }
.pR10-sp { padding-right: 10px !important; }
.pR15-sp { padding-right: 15px !important; }
.pR20-sp { padding-right: 20px !important; }
.pR25-sp { padding-right: 25px !important; }
.pR30-sp { padding-right: 30px !important; }
.pR35-sp { padding-right: 35px !important; }
.pR40-sp { padding-right: 40px !important; }
.pR45-sp { padding-right: 45px !important; }
.pR50-sp { padding-right: 50px !important; }
}
/*---------------
　フォントサイズ
----------------*/
@media screen and (min-width:801px) {
.titDecoration .font10 *, .font10{ font-size: 10px !important;}
.titDecoration .font11 *, .font11{ font-size: 11px !important;}
.titDecoration .font12 *, .font12{ font-size: 12px !important;}
.titDecoration .font13 *, .font13{ font-size: 13px !important;}
.titDecoration .font14 *, .font14{ font-size: 14px !important;}
.titDecoration .font15 *, .font15{ font-size: 15px !important;}
.titDecoration .font16 *, .font16{ font-size: 16px !important;}
.titDecoration .font17 *, .font17{ font-size: 17px !important;}
.titDecoration .font18 *, .font18{ font-size: 18px !important;}
.titDecoration .font19 *, .font19{ font-size: 19px !important;}
.titDecoration .font20 *, .font20{ font-size: 20px !important;}
.titDecoration .font21 *, .font21{ font-size: 21px !important;}
.titDecoration .font22 *, .font22{ font-size: 22px !important;}
.titDecoration .font23 *, .font23{ font-size: 23px !important;}
.titDecoration .font24 *, .font24{ font-size: 24px !important;}
.titDecoration .font25 *, .font25{ font-size: 25px !important;}
.titDecoration .font26 *, .font26{ font-size: 26px !important;}
.titDecoration .font27 *, .font27{ font-size: 27px !important;}
.titDecoration .font28 *, .font28{ font-size: 28px !important;}
.titDecoration .font29 *, .font29{ font-size: 29px !important;}
.titDecoration .font30 *, .font30{ font-size: 30px !important;}
.titDecoration .font31 *, .font31{ font-size: 31px !important;}
.titDecoration .font32 *, .font32{ font-size: 32px !important;}
.titDecoration .font33 *, .font33{ font-size: 33px !important;}
.titDecoration .font34 *, .font34{ font-size: 34px !important;}
.titDecoration .font35 *, .font35{ font-size: 35px !important;}
.titDecoration .font36 *, .font36{ font-size: 36px !important;}
.titDecoration .font37 *, .font37{ font-size: 37px !important;}
.titDecoration .font38 *, .font38{ font-size: 38px !important;}
.titDecoration .font39 *, .font39{ font-size: 39px !important;}
.titDecoration .font40 *, .font40{ font-size: 40px !important;}
.titDecoration .font41 *, .font41{ font-size: 41px !important;}
.titDecoration .font42 *, .font42{ font-size: 42px !important;}
.titDecoration .font43 *, .font43{ font-size: 43px !important;}
.titDecoration .font44 *, .font44{ font-size: 44px !important;}
.titDecoration .font45 *, .font45{ font-size: 45px !important;}
.titDecoration .font46 *, .font46{ font-size: 46px !important;}
.titDecoration .font47 *, .font47{ font-size: 47px !important;}
.titDecoration .font48 *, .font48{ font-size: 48px !important;}
.titDecoration .font49 *, .font49{ font-size: 49px !important;}
.titDecoration .font50 *, .font50{ font-size: 50px !important;}
}
@media screen and (max-width:800px) {
/*調整が必要 common_parts.css同様*/
.titDecoration .font10 *, .font10{ font-size: 10px !important;}
.titDecoration .font11 *, .font11{ font-size: 11px !important;}
.titDecoration .font12 *, .font12{ font-size: 12px !important;}
.titDecoration .font13 *, .font13{ font-size: 13px !important;}
.titDecoration .font14 *, .font14{ font-size: 14px !important;}
.titDecoration .font15 *, .font15{ font-size: 15px !important;}
.titDecoration .font16 *, .font16{ font-size: 16px !important;}
.titDecoration .font17 *, .font17{ font-size: 17px !important;}
.titDecoration .font18 *, .font18{ font-size: 18px !important;}
.titDecoration .font19 *, .font19{ font-size: 19px !important;}
.titDecoration .font20 *, .font20{ font-size: 20px !important;}
.titDecoration .font21 *, .font21{ font-size: 21px !important;}
.titDecoration .font22 *, .font22{ font-size: 22px !important;}
.titDecoration .font23 *, .font23{ font-size: 23px !important;}
.titDecoration .font24 *, .font24{ font-size: 24px !important;}
.titDecoration .font25 *, .font25{ font-size: 25px !important;}
.titDecoration .font26 *, .font26{ font-size: 26px !important;}
.titDecoration .font27 *, .font27{ font-size: 27px !important;}
.titDecoration .font28 *, .font28{ font-size: 28px !important;}
.titDecoration .font29 *, .font29{ font-size: 29px !important;}
.titDecoration .font30 *, .font30{ font-size: 30px !important;}
.titDecoration .font31 *, .font31{ font-size: 31px !important;}
.titDecoration .font32 *, .font32{ font-size: 32px !important;}
.titDecoration .font33 *, .font33{ font-size: 33px !important;}
.titDecoration .font34 *, .font34{ font-size: 34px !important;}
.titDecoration .font35 *, .font35{ font-size: 35px !important;}
.titDecoration .font36 *, .font36{ font-size: 36px !important;}
.titDecoration .font37 *, .font37{ font-size: 37px !important;}
.titDecoration .font38 *, .font38{ font-size: 38px !important;}
.titDecoration .font39 *, .font39{ font-size: 39px !important;}
.titDecoration .font40 *, .font40{ font-size: 40px !important;}
.titDecoration .font41 *, .font41{ font-size: 41px !important;}
.titDecoration .font42 *, .font42{ font-size: 42px !important;}
.titDecoration .font43 *, .font43{ font-size: 43px !important;}
.titDecoration .font44 *, .font44{ font-size: 44px !important;}
.titDecoration .font45 *, .font45{ font-size: 45px !important;}
.titDecoration .font46 *, .font46{ font-size: 46px !important;}
.titDecoration .font47 *, .font47{ font-size: 47px !important;}
.titDecoration .font48 *, .font48{ font-size: 48px !important;}
.titDecoration .font49 *, .font49{ font-size: 49px !important;}
.titDecoration .font50 *, .font50{ font-size: 50px !important;}
}
@media screen and (max-width:850px) {
/*調整が必要 common_parts.css同様*/
.titDecoration .font10-sp *, .font10-sp { font-size: 10px !important;}
.titDecoration .font11-sp *, .font11-sp { font-size: 11px !important;}
.titDecoration .font12-sp *, .font12-sp { font-size: 12px !important;}
.titDecoration .font13-sp *, .font13-sp { font-size: 13px !important;}
.titDecoration .font14-sp *, .font14-sp { font-size: 14px !important;}
.titDecoration .font15-sp *, .font15-sp { font-size: 15px !important;}
.titDecoration .font16-sp *, .font16-sp { font-size: 16px !important;}
.titDecoration .font17-sp *, .font17-sp { font-size: 17px !important;}
.titDecoration .font18-sp *, .font18-sp { font-size: 18px !important;}
.titDecoration .font19-sp *, .font19-sp { font-size: 19px !important;}
.titDecoration .font20-sp *, .font20-sp { font-size: 20px !important;}
.titDecoration .font21-sp *, .font21-sp { font-size: 21px !important;}
.titDecoration .font22-sp *, .font22-sp { font-size: 22px !important;}
.titDecoration .font23-sp *, .font23-sp { font-size: 23px !important;}
.titDecoration .font24-sp *, .font24-sp { font-size: 24px !important;}
.titDecoration .font25-sp *, .font25-sp { font-size: 25px !important;}
.titDecoration .font26-sp *, .font26-sp { font-size: 26px !important;}
.titDecoration .font27-sp *, .font27-sp { font-size: 27px !important;}
.titDecoration .font28-sp *, .font28-sp { font-size: 28px !important;}
.titDecoration .font29-sp *, .font29-sp { font-size: 29px !important;}
.titDecoration .font30-sp *, .font30-sp { font-size: 30px !important;}
.titDecoration .font31-sp *, .font31-sp { font-size: 31px !important;}
.titDecoration .font32-sp *, .font32-sp { font-size: 32px !important;}
.titDecoration .font33-sp *, .font33-sp { font-size: 33px !important;}
.titDecoration .font34-sp *, .font34-sp { font-size: 34px !important;}
.titDecoration .font35-sp *, .font35-sp { font-size: 35px !important;}
.titDecoration .font36-sp *, .font36-sp { font-size: 36px !important;}
.titDecoration .font37-sp *, .font37-sp { font-size: 37px !important;}
.titDecoration .font38-sp *, .font38-sp { font-size: 38px !important;}
.titDecoration .font39-sp *, .font39-sp { font-size: 39px !important;}
.titDecoration .font40-sp *, .font40-sp { font-size: 40px !important;}
.titDecoration .font41-sp *, .font41-sp { font-size: 41px !important;}
.titDecoration .font42-sp *, .font42-sp { font-size: 42px !important;}
.titDecoration .font43-sp *, .font43-sp { font-size: 43px !important;}
.titDecoration .font44-sp *, .font44-sp { font-size: 44px !important;}
.titDecoration .font45-sp *, .font45-sp { font-size: 45px !important;}
.titDecoration .font46-sp *, .font46-sp { font-size: 46px !important;}
.titDecoration .font47-sp *, .font47-sp { font-size: 47px !important;}
.titDecoration .font48-sp *, .font48-sp { font-size: 48px !important;}
.titDecoration .font49-sp *, .font49-sp { font-size: 49px !important;}
.titDecoration .font50-sp *, .font50-sp { font-size: 50px !important;}
}
/*---------------
　ボタンデザイン
----------------*/
.btnA{ height: var(--btnA-height); line-height: 1em; display: flex; justify-content: center; align-items: center; background: var(--main-color1) !important; border-radius: 4px; text-align: center; margin: 0 auto; color: var(--main-color1-hover) !important; border:solid 1px var(--main-color1) !important; padding: 0 30px;}
.btnA:hover{ color: var(--main-color1) !important; border: solid 1px var(--main-color1-hover) !important; background: var(--main-color1-hover) !important;}
/**/
.btnB{ line-height: 1.1em; display: inline-block; background: #fff; border-radius: 4px; text-align: center; margin: 0 auto; color: #999 !important; border: solid 1px #ddd; padding: 10px 15px;}
.btnB:hover{ color: var(--main-color1-hover) !important; border: solid 1px var(--main-color1) !important; background: var(--main-color1) !important;}
/**/
.btnC{ line-height: 1.1em; display: inline-block; background: #fff; border-radius: 300px; text-align: center; margin: 0 auto; color: #999 !important; border: solid 1px #ddd; padding: 15px 30px;}
.btnC:hover{ color: var(--main-color1-hover) !important; border: solid 1px var(--main-color1) !important; background: var(--main-color1) !important;}

/*==============================================
 form item
================================================*/
 select {
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
}
/*input入力系-------*/
input[type="text"], 
input[type="email"], 
input[type="url"], 
input[type="tel"], 
textarea{ width: 100%; font-size: 18px; line-height: 1.3em; vertical-align:middle; outline: none; background: #fff; -webkit-transition: all .3s; transition: all .3s; border-radius:2px; padding:6px; color: #000; border: solid 1px #bbb;}

input[type="text"]:focus, 
input[type="email"]:focus, 
input[type="tel"]:focus, 
input[type="url"]:focus, 
textarea:focus{ border:solid 1px #fb8281; box-shadow: 0 0 0 2px #fb8281;}

input[type="text"]::placeholder, 
input[type="email"]::placeholder, 
input[type="tel"]::placeholder, 
input[type="url"]::placeholder, 
input[type="password"]::placeholder, 
textarea::placeholder{ color: #aaa;}

input[type="submit"], 
input[type="text"], 
input[type="email"], 
input[type="tel"], 
input[type="url"], 
input[type="date"], 
select { appearance: none; -webkit-appearance: none;}
input[type="date"]{ min-height: 40px;}
/*input選択系-------*/
select, 
input[type="time"]{ padding: 5px 15px; margin: 5px; min-width: 50px; text-align: left; background: #fff;  border: solid 1px #bbb; border-radius:2px; font-size: 18px; transition: 0.3s;}
input[type="date"]{ border: solid 1px #bbb; padding: 8px; transition: 0.3s; font-size: 15px; background: #fff; border-radius: 2px;}
input[type="time"]{ transition: 0.3s;}

select:focus, 
input[type="time"]:focus, 
input[type="date"]:focus{ border:solid 1px var(--main-color1); box-shadow: 0 0 0 2px var(--main-color1); outline: none;}



/*===================
 404
=====================*/
#not404 { padding: 150px 0 50px;}
#not404 .wrap{ display: flex; justify-content: center;}
#not404 .wrap .inner{ width:auto !important; max-width: 90% !important; padding: 20px 0 60px;}
#not404 .wrap .inner h1{ display: flex; justify-content: center;}
#not404 .wrap .inner h1 b{ display: block; text-align: center; padding:15px 30px; border: solid 2px #111; border-radius: 6px;}
#not404 .wrap .inner h1 b br{ display: none;}
#not404 .wrap .inner p{ display: block; margin-top: 20px; font-size: 18px; text-align: center;}
#not404 .wrap .inner p img{ width: 160px; margin: 20px 0 20px -10px; display: none;}
@media screen and (max-width: 850px) {
#not404 .wrap .inner p img{ display: block; margin: 50px auto;}
#not404 .wrap .inner p{ text-align: left;}

}
@media screen and (max-width: 650px) {
#not404 .wrap .inner p img{ margin: 30px auto;}
#not404 .wrap .inner h1 b{ font-size: 5.0vw; line-height: 1.4em;}
#not404 .wrap .inner h1 b br{ display: block;}
#not404 .wrap .inner p{ font-size: 3.8vw;}
}





